.filterShowHide{
	position: absolute;
	opacity: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: 215px;
	text-align: center;
	cursor: pointer;
	bottom: -40px;
	z-index: 2;
	text-transform: uppercase;
	color: #00435a;
	background: url('/Templates/_images/bg_filtershow.png');
	background-position: top;
	height: 42px;
	font-size: 14px;
	font-weight: bold;
	padding: 10px 0 0 0;
	 -webkit-transition: bottom 0.2s ease-out, background 0.3s ease-out, opacity 0.3s ease-out; 
	 transition: bottom 0.2s ease-out, background 0.3s ease-out, opacity 0.3s ease-out;
}
.filterLoaded .filterShowHide{
	opacity:1;
	bottom: -60px;
}
.showFilter .filterShowHide{
	background-position: bottom;
	bottom: -20px;
}

.FilterContainer {
	/* position: relative; */
	/* max-height: 0; */
	/* overflow: hidden; */
	display: block;
	width: 100%;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	padding: 0 250px;
}
#cLS .FilterContainer {
	padding:0;
	position: relative;
}
.FilterContainer.updating:after{
	content: url('/Templates/_images/filter_loading.gif');
	width:20px;
	height:20px;
	position:absolute;
	top:100px;
	left:0;
	right:0;
	margin:0 auto;
	opacity:1 !important
}
.showFilter .FilterContainer {
	position: relative;
	max-height: none;
	/* min-height: 550px; */
}
	.FilterContainer .Filter {
		padding: .5em 1em;
		margin: 20px 20px 0px 0;
	}
		.FilterContainer .Filter + .Filter {
			/* margin-top: 0; */
		}
	.FilterContainer h2 {
		font-size: 1em;
		font-weight: bold;
		margin: 0 0 1em 0;
		padding: 0 0 0.5em 0;
		border-bottom: 1px #ccc solid;
	}
	.FilterContainer h4 {
		/* color: #00435a; */
		font-size: 14px;
		font-weight: 700;
		text-transform: uppercase;
		position: absolute;
		top: 2px;
		left: 0;
		width: 80px;
		text-align: right;
		/* text-transform: uppercase; */
	}
	#cLS .FilterContainer h4 {
		position:relative;
		text-align:left;
		width:100%;
		font-size: 26px;
		text-transform:inherit;
		margin: 0 0 30px 0;
	}

	.FilterContainer .Filter{
    	width: 33.33%;
    	margin: 0 0 0 0;
    	padding: 0px 20px 0 95px;
    	position: absolute;
    	top: 0;
    	left: 0;
    	float: left;
    	min-height: 50px;
 }
 #cLS .FilterContainer .Filter{
	width:100%;
	clear: both;
	float: none;
	padding: 0;
	}
 .FilterContainer  .noUi-handle {
	border: 1px solid #D9D9D9;
	border-radius: 3px;
	background: #f6f6f6;
	cursor: default;
	box-shadow: inset 0 0 1px #b8b8b8,      inset 0 1px 7px #c9c9c9,      0 3px 6px -3px #BBB;
}
	.FilterContainer .Filter ul{
		padding: 0;
		margin: -3px 0 0 0px;
		width: 100%;
		list-style:none;
		/* max-height: 180px; */
		/* overflow: auto; */
	}
		.FilterContainer .Filter[data-groupname="Power+(Current%2f+Voltage)"] ul { /* the title breaks onto two lines */
			height: 126px;
		}

	.FilterContainer .Filter ul label{
		font-size: 16px;
		font-weight:700;
		color: #000000;
		background: #eeeeee;
		vertical-align: middle;
		padding: 5px 10px;
		margin: 0 2px 0 0px;
		cursor: pointer;
		line-height: 1;
	}
	.FilterContainer .Filter ul label:hover{
		background: #ffbd00;
	}
	.FilterContainer .Filter ul input:checked + label{
		background: #ffbd00;
	}
	.FilterContainer .Filter.MultiSelect ul label{
		/* padding: 0px 0 0 16px; */
		/* color: #000000; */
	}
	.FilterContainer .Filter ul li input{
		margin: 4px 0 0 0;
		border: 1px solid #ffffff;
	}
	.FilterContainer .Filter input[type=checkbox] {
				position: relative;
				width: 0;
				height: 0;
				display:none;
			}
			.contegro_ie .FilterContainer .Filter input[type=checkbox],
			.contegro_internetexplorer .FilterContainer .Filter input[type=checkbox] {
				width:auto;
				height: auto;
			}
			.contegro_ie .FilterContainer .Filter ul label,
			.contegro_internetexplorer  .FilterContainer .Filter ul label {
			    padding: 0px 0 0 0px;
			    background:#ff0000;
			    display:block;
			}
			.contegro_ie .FilterContainer .Filter.MultiSelect ul label,
			.contegro_internetexplorer .FilterContainer .Filter.MultiSelect ul label {
			    padding: 0 0 0 5px;
			}
			.FilterContainer .Filter input[type=checkbox]:before {
				content: "";
				display: inline-block;
				width: 10px;
				height: 10px;
				border: 1px solid #d6d6d6;
				background: #ffffff;
				position: absolute;
				top: -12px;
				left: 0;
				transition: all 0.5s;
				cursor: pointer;
			}
			.FilterContainer .Filter input[type=checkbox]:checked:before {
				border: 1px solid transparent
			}
		
		
			.FilterContainer .Filter input[type=checkbox]:after {
				content: "";
				display: block;
				margin: 0;
				width: 10px;
				height: 10px;
				transform: scale(0.1); 
				border: 0;
				background: #00435a;
				box-shadow: 0;
				position: absolute;
				top: -11px;
				left: 1px;
				opacity: 0;
				transform-origin: center;
				transition: all .15s;
			}
			.FilterContainer .Filter input[type=checkbox]:checked:after {
				opacity: 1;
				transform: scale(1); 
				margin: 0;
			}

				.FilterContainer .Filter span:after {
					visibility: hidden;
					display: block;
					font-size: 0;
					content: " ";
					clear: both;
					height: 0;
				}

.FilterContainer .Filter.Range {
    position: relative;
    min-height: 50px;
}
.FilterContainer .RangeFilterItemGroup{
	width: 180px;
	float: right;
}
	.FilterContainer .Filter.Range + .Filter.Range {

	}
	.FilterContainer .Filter.Range + .Filter.Range + .Filter.Range {
	}


.FilterItemGroup{
	width: 820px;
	float: left;
	margin: 0 0 60px 0;
	min-height: 200px;
}
.FilterItemGroup:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
		.FilterContainer .Filter.Range .SliderValues {
			margin: 0 0 00;
			position: absolute;
			font-size: 12px;
			top: 20px;
			left: 100px;
			color: #000000;
			text-transform:uppercase;
		}
		#cLS .FilterContainer .Filter.Range .SliderValues {
			left:0;
			top: 25px;
			/* bottom: 25px; */
			font-size: 16px;
		}
		.FilterContainer .Filter.Range .FilterSlider {
			margin: 0 5px;
			border: none;
		}
		.FilterContainer .Filter.Range h4{
			/* white-space: nowrap; */
		}
		




/* css for the range slider  */

.FilterContainer .noUi-horizontal {
	height: 10px;
}
.FilterContainer .noUi-background {
	background: #cccccc;
	box-shadow: none;
	/* border-radius: 5px; */
}

.FilterContainer .noUi-target  {
	border: 1px #80a1ac solid;
	border-radius: 5px;
}

.FilterContainer .noUi-connect {
	background: #ffbd00;
	box-shadow: none;
}


	.FilterContainer .noUi-horizontal .noUi-handle {
		width: 25px;
		height: 25px;
		border: none;
		left: -14px;
		top: -8px;
		border-radius: 50%;
	}
		.FilterContainer .noUi-horizontal .noUi-handle:before,
		.FilterContainer .noUi-horizontal .noUi-handle:after {
			display: none;
		}

/* Automatically Updateded in patch version 1.0.0.0 */
/* -----[ Patch 1.1.0 ]----- */
/* -----[ Add to Filter.css  ]----- */

.FilterContainer .Filter {
	opacity: 1;
}
.FilterContainer.updating .Filter {
	opacity: 0 !important;
	transition: opacity 1s;
}

.FilterContainer .Filter.hidden { display: none; }





	.FilterContainer .Filter.CheckboxTree ul {

	}
		.FilterContainer .Filter.CheckboxTree ul ul {
			border-left: 1px #ccc solid;
			padding: 0.5em 0.5em 0 0.5em;
			margin: 0 0 0.5em 0;
			overflow: hidden;
			max-height: 200px;
			opacity: 1;
			transition: max-height 0.25s 0s, opacity 0.25s 0.15s;
		}
		.FilterContainer .Filter.CheckboxTree ul.hidden {
			max-height: 0;
			margin: 0;
			padding: 0;
			opacity: 0;
		}

	.FilterContainer .Filter li {
		list-style: none;
		margin: 0 00px 0;
		padding: 0;
		height: 17px;
		float: left;
	}

	.FilterContainer .Filter.CheckboxTree li.HasChildren { }

/* Automatically Updateded in patch version 1.1.1.0 */
/* -----[ Patch 1.2.0 ]----- */
/* -----[ Add to Filter.css  ]----- */

.FilterContainer .ClearFilterButton {
	margin: 1em 0 0 0;
	text-align: center;
	float: none;
	clear: both;
	margin: 20px 5px 20px 0;
	padding: 5px 0 0 0;
	position: relative;
	/* clear: right; */
	min-height: 34px;
	font-size: 14px;
	text-transform: uppercase;
	text-align: right;
	border-top: 1px solid #00435a;
}
	.FilterContainer .ClearFilterButton a {
		/* display: block; */
		/* padding: .5em .25em; */
		/* background: #ccc; */
		color: #00435a;
		text-decoration: none !important;
	}
		.FilterContainer .ClearFilterButton a:hover {
			text-decoration: none !important;
		}


/* Automatically Updateded in patch version 1.0.0.0 */
/* -----[ Patch 1.1.0 ]----- */
/* -----[ Add to Filter.css  ]----- */

.FilterContainer .Filter {
	opacity: 1;
	position: relative;
}
.FilterContainer.updating .Filter {
	opacity: 0.2;
	transition: opacity 1s;
}

.FilterContainer .Filter.hidden { display: none; }



.FilterContainer .Filter.CheckboxTree {}

	.FilterContainer .Filter.CheckboxTree ul {
		list-style: none;
		margin: 0;
		padding: 0;
	}
		.FilterContainer .Filter.CheckboxTree ul ul {
			border-left: 1px #ccc solid;
			padding: 0.5em 0.5em 0 0.5em;
			margin: 0 0 0.5em 0;
			overflow: hidden;
			max-height: 200px;
			opacity: 1;
			transition: max-height 0.25s 0s, opacity 0.25s 0.15s;
		}
		.FilterContainer .Filter.CheckboxTree ul.hidden {
			max-height: 0;
			margin: 0;
			padding: 0;
			opacity: 0;
		}

	.FilterContainer .Filter.CheckboxTree li { 
		list-style: none;
		margin: 0;
		padding: 0;
	}

	.FilterContainer .Filter.CheckboxTree li.HasChildren { }

/* Automatically Updateded in patch version 1.0.0.0 */
/* -----[ Patch 1.2.0 ]----- */
/* -----[ Add to Filter.css  ]----- */

.FilterContainer .ClearFilterButton {
	margin: 1em 0 0 0;
	text-align: center;
}
	.FilterContainer .ClearFilterButton a {
		display: block;
		padding: .5em .25em;
		background: #ccc;
		color: white;
		text-decoration: none;
	}
		.FilterContainer .ClearFilterButton a:hover {
			background: #999;
		}


